
/* ALL ITEMS */
.all-items {
  font-family: 'Roboto', sans-serif;
  padding: 10px;
  text-align: center;
}
.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 2rem;
  justify-items: center;
}
.gallery img {
  width: 200px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #6f7364;
  cursor: pointer;
  border: 3px solid #e6cdb4;
}
.gallery img:hover {
  transform: scale(1.5);
  transition: transform 0.3s ease;
}

/* footer */
.social img {
  height: 30px;
  border: 2px solid #eceaea;
  border-radius: 5px;
}